@font-face {
  font-family: "CircularSpotifyText-Light";
  src: url("../fonts/CircularSpotifyText-Light.otf");
}

@font-face {
  font-family: "CircularSpotifyText-Medium";
  src: url("../fonts/CircularSpotifyText-Medium.otf");
}
body {
  background-image: linear-gradient(#3b1566, #5f4da8);
  height: 100vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: #d6d6ea;
}

.container-aplicativo {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  background-color: black;
  opacity: 0.85;
  box-shadow: rgba(0, 0, 0, 1) 0 10px 50px;
  height: 700px;
  padding: 15px;
  border-radius: 15px;
}

.container-aplicativo img {
  border-radius: 5px;
}
.container-aplicativo h1 {
  font-family: "CircularSpotifyText-Medium";
}
button {
  background-color: inherit;
  color: inherit;
  border: none;
  cursor: pointer;
}

.music-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#informacoes-faixa {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  margin: 2rem 0 1rem 0;
}

#nome-livro {
  font-size: 45px;
  font-family: "CircularSpotifyText-Medium";
}

#capitulo {
  font-size: 30px;
  font-family: "CircularSpotifyText-Light";
}

#nome-autor {
  font-size: 20px;
  font-family: "CircularSpotifyText-Light";
}
#anterior,
#proximo {
  font-size: 60px;
}

#play-pause {
  font-size: 90px;
}

#container-botoes {
  display: flex;
  width: 80%;
  justify-content: space-around;
}
